---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-17T04:05:08-07:00
# Domínio: amadosurfcamp.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-17T04:05:08-07:00
  source_domain: amadosurfcamp.com

company:
  name: "Algarve surf camp & surf school | Sagres surf camp"
  url: https://amadosurfcamp.com
  description: "Algarve surf camp in Portugal in Sagres and Carrapateira, Amado, is THE surf school to learn to surf: BOOK DIRECTLY HERE, NO MIDDLEMEN!"
  industry: General_Business
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/amadosurfcamp-com
  sitemap: https://www.netmeios.com/ai-sitemaps/amadosurfcamp-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/amadosurfcamp-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/amadosurfcamp-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
